Subject: Ticket Assigned - Order number 9412151283
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 02:31:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9412151283 Dears,

Please note that I tried return the following order 9412151283 5 times
And always I receive a message that return requested and in the second day
return request cancelled

Please note that nobody call me , and by the way I tried to order another
order and I goted . So what's wrong with this order?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802958